import './App.css';
import Container from 'react-bootstrap/Container';
import Image from 'react-bootstrap/Image'
import 'bootstrap/dist/css/bootstrap.min.css';
import image1 from '../src/assets/image1.png';
import image2 from '../src/assets/image2.png';
import image3 from '../src/assets/image3.png';
import image4 from '../src/assets/image4.png';
import image5 from '../src/assets/image5.png';
import image6 from '../src/assets/image6.png';
import image7 from '../src/assets/image7.png';
import image8 from '../src/assets/image8.png';
import image9 from '../src/assets/image9.png';
import image10 from '../src/assets/image10.png';
import image11 from '../src/assets/image11.png';
import image12 from '../src/assets/image12.png';
import btn from '../src/assets/btn.png';

function App() {
  return (
    <div className="App">
      <body style = {{backgroundColor: '#f8f8fb'}}>
        <Container >
        <div class="row m-2" style={{textAlign: 'justify'}}>
        <div class="col">
            <p style={{textIndent: '3vh'}}><b>Olá, aluna(o)!</b></p>
            <br />
            <p style={{textIndent: '3vh' , textAlign:'justify'}}>Após a declaração do estado pandêmico, tem sido observado um elevado número de indivíduos com manifestações clínicas depois do adoecimento por covid-19. Dentre as possíveis complicações após resolução da doença, incluem-se declínio da função
                física, alterações do sono e alterações psicológicas, como estresse e ansiedade, além das complicações cardiorrespiratórias.</p>

            <br />

            <p style={{textIndent: '3vh', textAlign:'justify'}}>Para melhorar a qualidade de vida e a assistência ao indivíduo que apresenta manifestações cardiorrespiratórias, é fundamental diagnosticá-las e avaliá-las de maneira adequada. Ao longo deste recurso, serão abordados: a avaliação de sinais
                vitais, Teste Timed up and go (TUG), Teste de levanta e senta de um minuto, Teste de caminhada de seis minutos (TC6), Shuttle walk e Teste incremental.</p>
            <br />

            <p style={{textIndent: '3vh', textAlign: 'justify'}}>Desta forma, ao final da leitura, você deve ser capaz de descrever a avaliação da função cardiorrespiratória do paciente após quadro de covid-19.</p>
            <br />
            <p style={{textIndent: '3vh'}}><b>Bons estudos!</b></p>

            <br />

        </div>
    </div>

    <div class="row m-2 justify-content-center">
        <div class="col-sm-10" style={{background: '#0ca7f7', borderRadius:'7px'}}>
            <p class="py-3" style={{textAlign: 'center', color:'#fff', fontSize: '1.5rem'}}><b>Alteração e avaliação cardiorrespiratória em pacientes com condições pós-covid</b></p>
        </div>
    </div>

    <br />

    <div class="row m-2">
        <div class="col">
            <p style={{textIndent: '3vh', textAlign: 'justify'}}>Desde que foi decretado estado pandêmico no mundo devido à infecção pelo SARS-Cov-2, em março de 2020, tem sido observado um elevado número de indivíduos com sequelas após covid-19, como as alterações cardiorrespiratórias<sup style={{fontSize: '1.2vh'}}>1</sup>.</p>
        </div>
    </div>
    <br />

    <div class="row m-2">
        <div class="col" style={{background: '#a8e0f1' , borderRadius: '7px'}}>
            <p class="py-3" style={{textIndent: '3vh' , textAlign: 'justify'}}>Mesmo que cerca de 80% dos infectados por covid-19 tenham a forma leve da doença, com poucos ou nenhum sintoma, cerca de 15% deles apresentam sintomas graves comuns, como falta de ar, queda da oxigenação no sangue (SpO2 &lt; 94%), e 5% desenvolvem
                insuficiência respiratória, com necessidade de internação em unidade de terapia intensiva e prognóstico muito ruim<sup style={{fontSize: '1.2vh'}}>1</sup>.</p>
        </div>
    </div>
    <br />

    <div class="row m-2">
        <div class="col">
            <p style={{textIndent: '3vh', textAlign: 'justify'}}>A atenção ao indivíduo que teve infecção por SARS-Cov-2 deve ser integral, independentemente de ter configurado maior ou menor gravidade durante a fase aguda. Sabe-se que as complicações cardiovasculares, pulmonares e nos músculos periféricos
                após resolução da covid-19 são responsáveis por limitar o retorno desses indivíduos às suas atividades laborais<sup style={{fontSize:'1.2vh'}}>2</sup>.</p>
        </div>
    </div>
    <br />

    <div class="row m-2">
        <div class="col" style={{borderTop: '2px solid #0ca7f7', borderBottom: '2px solid #0ca7f7'}}>
            <p class="py-3" style={{textIndent: '3vh', textAlign:'justify'}}>Essa integralidade na atenção é essencial para detecção das sequelas, prevenção de agravos e, principalmente, para que o tratamento seja aplicado precocemente, minimizando o tempo de complicações e favorecendo o retorno das atividades de vida
                diária e laborais<sup style={{fontSize: '1.2vh'}}>1</sup>.</p>
        </div>
    </div>
    <br />


    <div class="row m-2">
        <div class="col">
            <p style={{textIndent: '3vh', textAlign: 'justify'}}>Ainda persistem muitas lacunas para a compreensão das causas e de como a infecção pela covid-19 altera e compromete as funções do pulmão, coração, músculos esqueléticos e periféricos<sup style={{fontSize: '1.2vh'}}>3</sup>.</p>
        </div>
    </div>

    <br />

    <div class="row m-2 align-items-center">
        <div class="col-sm-6">
            <p style={{textAlign: 'center'}}><Image src={image1} alt="image1" fluid class  width="500" height="333" /></p>
        </div>
        <div class="col-sm-6">
            <p style={{textIndent: '3vh', textAlign: 'justify'}}>A principal explicação se dá pela cascata inflamatória iniciada pela invasão viral das células da superfície do pulmão, que causarão inflamação local com posterior disseminação desse processo. O acúmulo de células inflamatórias no sangue resulta
                nessa tempestade inflamatória, estimulando a ativação exacerbada da resposta imunológica do corpo.</p>
        </div>
    </div>
    <br />

    <div class="row m-2">
        <div class="col" style={{borderTop: '2px solid #0ca7f7', borderBottom: '2px solid #0ca7f7'}}>
            <p class="py-3" style={{textIndent: '3vh', textAlign:'justify'}}>Esse processo gera a morte celular em alguns tecidos, sendo um deles o miocárdio, tecido do coração<sup style={{fontSize: '1.2vh'}}>4</sup>. No sistema respiratório, a pneumonia causada pelo vírus SARS-Cov-2 gera um processo inflamatório importante,
                que, mesmo após a fase aguda, gerará sequelas pulmonares.</p>
        </div>
    </div>
    <br />

    <div class="row m-2 align-items-center">
        <div class="col-sm-6">
            <p style={{textAlign: 'center'}}><Image src={image2} alt="image2" fluid class  width="500" height="411" /></p>
        </div>
        <div class="col-sm-6">
            <p style={{textIndent: '3vh', textAlign: 'justify'}}>A diferença entre a pneumonia bacteriana, chamada de pneumonia adquirida na comunidade (PAC), e a pneumonia pelo SARS-Cov-2 é que, nessa última, a evolução pode ser mais grave e cerca de 20% dos casos evoluem para síndrome respiratória aguda
                grave, necessitando de internação em UTI<sup style={{fontSize: '1.2vh'}}>5</sup>. Ao contrário da PAC, que raramente evolui com gravidade, pois há tratamento específico e vacinação.</p>
        </div>
    </div>
    <br />

    <div class="row m-2 align-items-center">
        <div class="col-sm-6">
            <p style={{textIndent: '3vh', textAlign: 'justify'}}>Indivíduos que tiveram pneumonia pelo SARS-Cov-2 têm grande chance de apresentar redução na capacidade pulmonar e, consequentemente, piora na entrega de oxigênio aos tecidos na fase aguda, que pode se manter por meses após a resolução da doença.
                Essa alteração resulta em cansaço e fadiga para realizar simples atividades dentro de casa, autocuidado e para manter a rotina de trabalho. Esses indivíduos podem levar meses para se recuperar e ter suas atividades cotidianas retomadas.</p>
        </div>
        <div class="col-sm-6">
            <p style={{textAlign: 'center'}}><Image src={image3} alt="image3"  fluid class  width="500" height="442" /></p>
        </div>

    </div>
    <br />

    <div class="row m-2 align-items-center">
        <div class="col-sm-6">
            <p style={{textAlign: 'center'}}><Image src={image4} alt="image4" fluid class  width="500" height="500" /></p>
        </div>
        <div class="col-sm-6">
            <p style={{textIndent: '3vh', textAlign:'justify'}}>No sistema cardiovascular, a lesão cardíaca aguda ocorrerá em até 7,2% (miocardite, pericardite, lesão miocárdica aguda) dos pacientes com covid-19, e cerca de 16,7% deles terão arritmias após infecção<sup style={{fontSize: '1.2vh'}}>6</sup>.
                Adicionalmente, a trombose arterial ou venosa pela covid-19 tem sido bastante prevalente. A liberação em massa de citocinas acelera o processo de coagulação, que desencadeia trombose.</p>
            <p style={{textIndent: '3vh', textAlign:'justify'}}>Essas complicações no sistema cardiovascular, mesmo após a fase aguda da doença, geram restrições de mobilidade, redução na funcionalidade, além de fadiga ou cansaço para executar atividades mínimas.</p>
        </div>
    </div>
    <br />

    <div class="row m-2 align-items-center">
        <div class="col-sm-6">
            <p style={{textIndent: '3vh', textAlign: 'justify'}}>Os músculos periféricos também apresentam sequelas após infecção aguda pelo SARS-Cov-2. A restrição de atividades devido ao cansaço, à fadiga e ao processo inflamatório intenso faz com que haja perda de massa muscular e dificuldade de manutenção
                de algumas atividades. Associada às alterações pulmonares e cardiovasculares, a alteração de músculos periféricos resulta nos relatos de dificuldade em tomar banho, fazer coisas dentro de casa e impossibilidade de trabalhar.</p>
        </div>
        <div class="col-sm-6">
            <p style={{textAlign: 'center'}}><Image src={image5} alt="image5" fluid class width="500" height="333" /></p>
        </div>

    </div>
    <br />

    <div class="row m-2">
        <div class="col" style={{border:'2px solid #f5c13e', borderRadius: '7px'}}>
            <p class="py-3" style={{textIndent: '3vh', textAlign:'justify'}}>Essas alterações fazem piorar a qualidade de vida do indivíduo após fase aguda da infecção por SARS-Cov-2, portanto, devem ser cuidadosamente atendidas para assegurar a retomada da vida rotineira.</p>
        </div>
    </div>
    <br />

    <div class="row m-2">
        <div class="col">
            <p style={{textIndent: '3vh', textAlign:'justify'}}>Conheça abaixo as complicações predominantes após a covid-19, considerando as principais manifestações por órgãos acometidos:</p>
        </div>
    </div>
    <br />

    <div class="row m-2">
        <div class="col-sm-6" style={{background: '#2c95f3', borderRadius: '10px'}}>
            <p class="py-2 text-white" style={{fontSize: '1.2rem'}}><b>Coração</b></p>
        </div>
    </div>
    <div class="row m-2" style={{textAlign: 'justify'}}>
        <div class="col">

            <p>• Arritmias, taquicardias persistentes, insuficiência cardíaca, redução na fração de ejeção, miocardite.</p>
        </div>
    </div>
    <div class="row m-2" style={{textAlign: 'justify'}}>
        <div class="col-sm-6" style={{background: '#4ea4f1', borderRadius: '10px'}}>
            <p class="py-2 text-white" style={{fontSize: '1.2rem'}}><b>Pulmão</b></p>
        </div>
    </div>
    <div class="row m-2" style={{textAlign: 'justify'}}>
        <div class="col">

            <p>• Falta de ar/cansaço aos pequenos esforços, fadiga, tosse.</p>
        </div>
    </div>

    <div class="row m-2">
        <div class="col-sm-6" style={{background: '#75b5ef', borderRadius: '10px'}}>
            <p class="py-2 text-white" style={{fontSize: '1.2rem'}}><b>Músculos</b></p>
        </div>
    </div>

    <div class="row m-2" style={{textAlign: 'justify'}}>
        <div class="col">

            <p>• Perda de massa magra e força muscular, rabdomiólise, fadiga, perda de equilíbrio.</p>
        </div>
    </div>
    <br />

    <div class="row m-2" >
        <div class="col">
            <p style={{fontSize: '1.1rem'}}><b>Avaliação após covid-19</b></p>
        </div>
    </div>
    <br />

    <div class="row m-2">
        <div class="col">
            <p style={{textIndent: '3vh', textAlign:'justify'}}>Os diversos pontos de atenção da Rede de Atenção à Saúde devem estar atentos ao acompanhamento e avaliação dos usuários após a fase aguda da covid-19. Nos casos em que houver a necessidade de internação hospitalar, é fundamental que a alta
                hospitalar seja acompanhada da devida contra-referência para as Equipes de Atenção Primária à Saúde (APS) e demais pontos da Rede de Atenção. Por sua vez, as equipes da APS, no seu papel de gestora&nbsp;dos fluxos assistenciais, coordenadora
                do cuidado e ordenadora das Redes de Atenção à Saúde, deverão atentar-se a possíveis condições que podem surgir tardiamente após a fase aguda da infecção ou período de internação hospitalar. Nesse sentido, é fundamental que o processo
                de avaliação seja realizado nos diversos pontos de RAS, após a fase aguda, a alta hospitalar ou sempre que se fizer necessário.</p>
            <p style={{textIndent: '3vh', textAlign: 'justify'}}>A avaliação física funcional tem como objetivo identificar possíveis manifestações após infecção por SARS-Cov-2 e proporcionar critérios para iniciar o programa de reabilitação para aqueles que apresentarem complicações persistentes e de origem
                tardias.
            </p>
            <p style={{textIndent: '3vh', textAlign:'justify'}}>A avaliação de sinais vitais inclui a mensuração da frequência cardíaca e o uso da oximetria. Veja abaixo:</p>
        </div>
    </div>

    <br />
    <div class="row m-2 align-items-center">
        <div class="col-sm-6">
            <p style={{textAlign: 'center'}}><Image src={image6} alt="image6" fluid class  width="500" height="404" /></p>
        </div>
        <div class="col-sm-6">
            <p style={{textIndent: '3vh', textAlign:'justify'}}>Frequência cardíaca (FC): para essa avaliação, o estetoscópio ou o oxímetro de pulso serão utilizados. O estetoscópio colocado abaixo da região mamária à esquerda favorecerá a ausculta do som cardíaco. Deve-se realizar a contagem desse som
                por um minuto com o indivíduo sentado e, assim, tem-se o valor da FC de repouso. O oxímetro de pulso colocado em um dos dedos das mãos terá o valor de pulso, que se assemelha aos valores de FC<sup style={{fontSize: '1.2vh'}}>7</sup>.</p>
        </div>
    </div>
    <br />

    <div class="row m-2 align-items-center">
        <div class="col-sm-6">
            <p style={{textAlign: 'center'}}><Image src={image7} alt="image7" fluid class  width="500" height="404" /></p>
        </div>
        <div class="col-sm-6">
            <p style={{textIndent: '3vh', textAlign: 'justify'}}>Oximetria: o oxímetro de pulso também fornecem a informação da saturação de oxigênio (SpO2), ou seja, a quantidade de hemoglobinas saturadas de oxigênio. Esse valor é importante na definição dos indivíduos que necessitarão de reabilitação
                supervisionada. Valores de SpO2 abaixo de 94% no repouso ou no exercício indicam necessidade de programa de exercício sob supervisão. Valores acima de 95% são considerados normais.</p>
        </div>
    </div>
    <br />

    <div class="row m-2">
        <div class="col">
            <p style={{textIndent: '3vh', textAlign:'justify'}}>Para avaliar as principais alterações em decorrência da covid-19, alguns testes estão sendo preconizados, como <em>Timed up and go</em> (TUG), Teste de levanta e senta de um minuto, Teste de caminhada de seis minutos (TC6), teste incremental
                <em>Shuttle walk</em>. Para conhecê-los melhor, veja abaixo:</p>
        </div>
    </div>
    <br />

    <div class="row m-2">
        <div class="col">
            <p style={{fontSize: '1.1rem'}}><b>Timed up and go (TUG)</b></p>
        </div>
    </div>
    <br />

    <div class="row m-2 align-items-center">
        <div class="col-sm-6">
            <p style={{textAlign: 'center'}}><Image src={image8} alt="image8"  fluid class  width="500" height="500" /></p>
        </div>
        <div class="col-sm-6">
            <p style={{textIndent: '3vh', textAlign: 'justify'}}>Trata-se de um teste em que o indivíduo estará inicialmente sentado em uma cadeira e deverá caminhar em linha reta por três metros, retornar e sentar na cadeira. Idosos que demorarem mais do que 12 segundos para realizar esse teste têm grande
                chance de queda, ou seja, apresentam pior equilíbrio e perda de força de membros inferiores, indicando programa de reabilitação<sup style={{fontSize: '1.2vh'}}>8</sup>.</p>
        </div>
    </div>
    <br />

    <div class="row m-2">
        <div class="col" style={{border: '2px solid #f5c13e', borderRadius: '7px'}}>
            <p class="py-3" style={{textIndent: '3vh', textAlign:'justify'}}>Esse teste de simples execução foi idealizado para avaliar risco de quedas em idosos, mas tem sido correlacionado também com força de quadríceps e mobilidade. Para indivíduos que apresentam tempo longo de realização do TUG, sugere-se que o
                programa de reabilitação foque em treinamento de caminhadas, atividades como levantar e sentar, bem como em exercícios para recuperar a força de membros inferiores. Para conhecer melhor o passo a passo desse teste, acesse ao vídeo “Apresentação
                Timed up and go”, disponibilizado por Daniel da Cunha Ribeiro e Fernanda de Cordoba Lanza, clicando <a target="_blank" href="https://www.youtube.com/embed/rLaC06c1JcA?rel=0">aqui</a>.</p>
        </div>
    </div>
    <br />

    <div class="row m-2">
        <div class="col">
            <p style={{fontSize: '1rem'}}><b>Teste de levanta e senta de um minuto</b></p>
        </div>
    </div>
    <br />

    <div class="row m-2">
        <div class="col">
            <p style={{textIndent: '3vh', textAlign:'justify'}}>Este teste avalia a força de membros inferiores e a capacidade de manter a atividade por um tempo mais prolongado. O indivíduo terá que levantar e sentar em uma cadeira o mais rápido possível por um minuto. O avaliador irá contar o número
                de vezes que a atividade foi realizada.</p>
        </div>
    </div>

    <br />
    <div class="row m-2 align-items-center">
        <div class="col-sm-6">
            <p style={{textAlign: 'center'}}><Image src={image9} alt="image9"  fluid class  width="500" height="400" /></p>
        </div>
        <div class="col-sm-6">
            <p style={{textIndent: '3vh', textAlign: 'justify'}}>Para conhecer melhor o passo a passo deste teste, acesse ao vídeo “Apresentação teste levanta e senta”, disponibilizado por Daniel da Cunha Ribeiro e Fernanda de Cordoba Lanza, clicando <a href="https://www.youtube.com/embed/oNwr3CVhcAs?rel=0"
                    target="_blank">aqui</a>.</p>
        </div>
    </div>
    <br />

    <div class="row m-2">
        <div class="col" style={{border: '2px solid #f5c13e', borderRadius: '7px'}}>
            <p class="py-3" style={{textIndent: '3vh', textAlign: 'justify'}}>Foi descrito recentemente que esse teste é discriminativo de dessaturação nos pacientes pós-covid-19 e que é estratégia para identificar redução da mobilidade. Em média, os pacientes de cerca de 60 anos realizavam 20 movimentos em um minuto
                <sup style={{fontSize: '1.2vh'}}>9</sup>. Valores abaixo de 20 movimentos por minuto são indicativos de necessidade de melhora na capacidade de realizar atividades, consequentemente, está indicado o programa de reabilitação.</p>
        </div>
    </div>
    <br />

    <div class="row m-2">
        <div class="col">
            <p style={{fontSize: '1rem'}}><b>Teste de caminhada de seis minutos (TC6)</b></p>
        </div>
    </div>
    <br />

    <div class="row m-2 align-items-center">
        <div class="col-sm-6">
            <p style={{textAlign: 'center'}}><Image src={image10} alt="image10"  fluid class  width="500" height="400" /></p>
        </div>
        <div class="col-sm-6">
            <p style={{textIndent: '3vh', textAlign: 'justify'}}>Trata-se de um teste em que o paciente deve andar por seis minutos em um corredor delimitado por dois cones que têm distância de 30 metros. Esse teste é amplamente utilizado na avaliação da capacidade funcional e também na identificação da
                melhora após programa de reabilitação<sup style={{fontSize:'1.2vh'}}>10</sup>.</p>
        </div>
    </div>
    <br />

    <div class="row m-2">
        <div class="col" style={{border: '2px solid #f5c13e', borderRadius: '7px'}}>
            <p class="py-3" style={{textIndent: '3vh', textAlign: 'justify'}}>Embora a necessidade de ter um corredor de 30 metros seja uma possível restrição à realização desse teste, a sua execução é fácil e bem compreendida pelo usuário. O TC6, quando realizado no indivíduo pós-covid-19, detecta dessaturação em 30%
                deles. Adicionalmente, ao ser realizado com ou sem máscara, o teste não altera a distância percorrida<sup style={{fontSize: '1.2vh'}}>11</sup>. O desfecho do teste é a distância percorrida após seis minutos<sup style={{fontSize: '1.2vh'}}>12</sup>.</p>
        </div>
    </div>
    <br />
    <div class="row m-2">
        <div class="col">
            <p style={{textIndent: '3vh', textAlign: 'justify'}}>Diante do exposto sobre o TC6, você deve se questionar: Como saber se a distância percorrida no TC6 é adequada ou não? Para identificar a normalidade da distância que o paciente percorreu é necessário usar a equação de referência para população
                brasileira
                <sup style={{fontSize: '1.2vh'}}>12</sup>. Segue abaixo a equação para a estimação da distância:</p>
        </div>
    </div>
    <br />

    <div class="row m-2">
        <div class="col" style={{borderTop: '2px solid #0ca7f7', borderBottom: '2px solid #0ca7f7'}}>
            <p class="py-2" style={{textAlign: 'justify'}}>• Distância percorrida prevista do TC6=356,658 - (2,303 x idade) + (36,648 x sexo) + (1,704 x estatura) + (1,365 x ΔFC)</p>
            <p style={{textAlign:'justify'}}>• sexo: usar 0 para feminino e 1 para masculino</p>
            <p class="py-2" style={{ textAlign:'justify'}}>• ΔFC = FC final - FC inicial</p>
        </div>
    </div>
    <br />

    <div class="row m-2">
        <div class="col">
            <p style={{textIndent: '3vh' , textAlign: 'justify'}}>Considerando a fórmula acima, imagine que João, 69 anos, 1,72 m de altura, teve infecção por covid-19, apresentou sintomas moderados e permaneceu internado no hospital por 8 dias. Nesse tempo, utilizou máscara de oxigênio. Teve alta hospitalar
                e, hoje, após 3 semanas da alta hospitalar, está em casa e relata muito cansaço e fadiga. João foi chamado para ir à Unidade de Saúde da Família (USF) Vila Maria para realizar o TC6. Ele relatou à Renata, profissional dessa USF, que as
                suas principais queixas e sintomas relacionavam-se ao cansaço. Ao realizar avaliação dos sinais vitais e o TC6, Renata identificou:</p>
        </div>
    </div>

    <div class="row m-2">
        <div class="col">
            <p class="py-2" style={{textIndent: '3vh', textAlign:'justify', background: '#b7e5f3'}}>Em repouso, a FC de 92 bpm e SpO2: 96%, e Borg 2;</p>
            <p class="py-2" style={{textIndent: '3vh', textAlign:'justify', background: '#f9f1e7'}}>Percurso realizado em 220 metros em 6 minutos;</p>
            <p class="py-2" style={{textIndent: '3vh', textAlign:'justify', background: '#b7e5f3'}}>Ao final do teste, a FC foi de 136 bpm; SpO2: 94% e Borg 7.</p>
        </div>
    </div>
    <br />

    <div class="row m-2">
        <div class="col">
            <p  style={{textIndent: '3vh', textAlign:'justify'}}>Depois dessa avaliação, você se questiona: Esse valor é bom ou ruim para ele? Segue a aplicação da equação abaixo:</p>
        </div>
    </div>

    <br />
    <div class="row m-2">
        <div class="col" style={{borderTop: '2px solid #0ca7f7', borderBottom: '2px solid #0ca7f7'}}>
            <p class="pt-2" style={{textAlign: 'justify'}}>• 356,658 - (2,303 x 69) + (36,648 x 1) + (1,704 x 1,72) + (1,365 x (136 - 92))</p>
            <p class="pb-2" style={{textAlign: 'justify'}}>• 356,658 - 158,907 + 36,648 + 2,930 + 60,06 = 297,389</p>
        </div>
    </div>
    <br />

    <div class="row m-2">
        <div class="col">
            <p style={{ textIndent: '3vh', textAlign:'justify'}}>Esse (297,389) é o valor da distância prevista para João, ou seja, o valor normal para ele. Agora é só dividir o valor obtido no teste do João sobre o valor previsto x 100, ou seja:</p>
        </div>
    </div>

    <br />
    <div class="row m-2">
        <div class="col" style={{borderTop:'2px solid #0ca7f7',borderBottom: '2px solid #0ca7f7'}}>
            <p class="pt-2" style={{textAlign:'justify'}}>• (Valor obtido/Valor previsto) x 100</p>
            <p class="pb-2" style={{textAlign:'justify'}}>• (220/297) x 100 = 74%</p>
        </div>
    </div>
    <br />

    <div class="row m-2">
        <div class="col">
            <p style={{textIndent: '3vh', textAlign:'justify'}}>Valores abaixo do previsto, 80%, são indicativos de redução da capacidade funcional, e o programa de reabilitação deve ser iniciado. Portanto, nesse caso, João apresenta indicação para a reabilitação.</p>
        </div>
    </div>

    <br />
    <div class="row m-2">
        <div class="col">
            <p style={{fontSize: '1rem'}}><b>Critérios e recomendações para a realização dos testes</b></p>
        </div>
    </div>

    <div class="row m-1" style={{textAlign: 'justify'}}>
        <div class="col">
            <p class="py-3" style={{textIndent: '3vh' , textAlign:'justify'}}>Para a realização e execução dos testes vistos até agora, é fundamental que o profissional verifique alguns critérios. Veja abaixo alguns deles:</p>
            <p>• Paciente deve estar com SpO2 &gt; 94%;</p>
            <p>• Frequência cardíaca abaixo de 110 batimentos por minuto no repouso;</p>
            <p>• Pressão arterial sistólica abaixo de 140mmHg e diastólica abaixo de 90mmHg.</p>


            <p class="py-3" style={{textIndent: '3vh', textAlign: 'justify'}}>Além dos critérios já descritos, é salutar que os profissionais tenham alguns cuidados ao realizar esses testes:</p>

            <p>• Suporte de oxigênio para segurança do paciente;</p>
            <p>• Para realização dos testes Timed up and go, Levanta e Senta e o Teste da caminhada de seis minutos, há necessidade de o paciente ser monitorado continuamente;</p>
            <p>• Uso do oxímetro de pulso para identificar possível dessaturação (queda na SpO2 maior que 4%);</p>
            <p>• Monitoramento da frequência cardíaca com o oxímetro;</p>
            <p>• Avaliação do cansaço do paciente pela escala de percepção de esforço, escala modificada de Borg, antes de iniciar e ao final do teste.</p>

        </div>
    </div>


    <div class="row m-2">
        <div class="col">
            <p style={{textIndent: '3vh' , textAlign:'justify'}}>Como já foi mencionado anteriormente, o profissional deve ser auxiliado pela Escala Modificada de Borg. Conheça melhor essa escala logo abaixo:</p>
        </div>
    </div>

    <div class="row m-2">
        <div class="col">
            <p><br /></p>
            <p style={{textAlign: 'center'}}><Image src={image12} alt="image12"  fluid class width="300" height="472" /></p>
        </div>
    </div>
    <br />

    <div class="row" style={{ border: 'solid 2px #1177d1', padding: '1rem', margin: '0.5rem', width:'98%', borderRadius:'7px', marginLeft: '2vh', position: 'relative'}}>
        <Image src={btn} alt="btn" style={{ width: '160px', hight: '80px', marginLeft: '0.2rem', marginTop: '-2.3rem', position: 'absolute' }} />
        <p style={{marginLeft: '1.2rem', marginTop: '1rem', marginBottom: '0rem', textAlign:'justify'}}>Na presença de dessaturação (queda na SpO2 maior que 4%) durante o teste, ele deve ser interrompido. Por exemplo, se no início do TC6 o indivíduo estava com SpO2 de 96% e, após dois minutos de teste, a SpO2 diminuiu para 91%. Isso significa dessaturação,
            portanto, o indivíduo deve descansar por 30 minutos. Um novo teste deve realizado com suporte de oxigênio - cateter nasal de oxigênio -, para que a SpO2 permaneça acima de 94%.</p>
    </div>

    <div class="row m-2">
        <div class="col">
            <h4 style={{fontSize: '1rem'}}><b><br /></b></h4>
            <p style={{fontSize: '1rem'}}><b>Teste incremental Shuttle walk (SWTI)</b></p>
        </div>
    </div>
    <br />

    <div class="row m-2 align-items-center">
        <div class="col-sm-6">
            <p style={{textAlign: 'center'}}><Image src={image11} alt="image11"  fluid class  width="240" height="400" /></p>
        </div>
        <div class="col-sm-6">
            <p style={{textIndent: '3vh' , textAlign:'justify'}}>Trata-se de um teste de caminhada/corrida cadenciado externamente por bip sonoro, no qual o usuário inicia a caminhada com velocidade muito baixa (1,7 km/h) e tem o incremento até 8,0km/h, percorrendo 12 níveis<sup style={{fontSize: '1.2vh'}}>13</sup>.
                Há estudos que demonstram que o SWTI é um teste máximo, ou seja, alcança frequência cardíaca muito elevada<sup style={{fontSize:'1.2vh'}}>14</sup>. Considerando as alterações cardiovasculares observadas nos indivíduos com covid-19, o SWTI
                não está indicado para avaliação devido ao risco de eventos adversos como arritmias e síncopes.</p>
        </div>
    </div>
    <br />


    <div class="row m-2">
        <div class="col">
            <h2 class="py-3" style={{ color:'#2f8ac1', fontSize: '1.3rem'}}>Considerações Finais</h2>
        </div>
    </div>

    <div class="row m-2">
        <div class="col">
            <p style={{textIndent: '3vh', textAlign:'justify'}}>Ao longo desse recurso, você pôde observar os principais testes e as maneiras de avaliar as manifestações cardiorrespiratórias após a ocorrência da covid-19. Apresentamos a avaliação de sinais vitais, o Teste Timed up and go (TUG), o Teste
                de levanta e senta de um minuto, o Teste de caminhada de seis minutos (TC6) e o Teste incremental Shuttle walk. Com essas informações, é possível que você saiba quando indicar, de forma mais segura, a necessidade de reabilitação desses
                pacientes.
            </p>
            <p style={{textIndent: '3vh', textAlign:'justify'}}>Esperamos que o conteúdo aqui apresentado possa auxiliar na sua prática profissional com vistas à integralidade do cuidado de pessoas que apresentaram manifestações cardiorrespiratórias após a covid-19.</p>
            <p style={{textIndent: '3vh', textAlign:'justify'}}>Até a próxima!</p>
        </div>
    </div>

    <div class="row m-2">
        <div class="col">
            <p style={{textIndent: '3vh', textAlign:'justify'}}><b>Clique no botão ao final da página, para conhecer o caso do Sr. Raimundo, um idoso que apresentou sequelas cardiorrespiratórias após a covid-19, e responder ao questionário.</b></p>
        </div>
    </div>

    <div class="row m-2">
        <div class="col">
            <h3 style={{color:'#2f8ac1', textAlign: 'center', fontSize: '1.5rem'}}>REFERÊNCIAS</h3>
            <p><br /></p>
            <p style={{textAlign: 'justify'}}>1. BRASIL. Ministério da Saúde. <b>Protocolo de Manejo Clínico Da Covid-19 Na Atenção Especializada</b>. 1. ed. rev. Brasília: 2020.</p>

            <p style={{textAlign: 'justify'}}>2. ALI, A.M.; KUNUGI, H. Skeletal Muscle Damage in COVID-19: A Call for Action. <b>Medicina</b> (B Aires), 2021.</p>
            <p style={{textAlign: 'justify'}}>3. SHEEHY, L.M. Considerations for postacute rehabilitation for survivors of COVID-19. JMIR <b>Public Heal Surveill</b>, 2020.</p>
            <p style={{textAlign: 'justify'}}>4. MARTINS, J.D.N. et al. As implicações da COVID-19 no sistema cardiovascular: prognóstico e intercorrências TT. <b>J Heal Biol Sci</b>, 2020.</p>
            <p style={{textAlign: 'justify'}}>5. ARAUJO-FILHO, J. A. B. et al. Pneumonia por COVID-19: qual o papel da imagem no diagnóstico? <b>J bras pneumol</b>. 2020.</p>
            <p style={{textAlign: 'justify'}}>6. FERRARI, F. COVID-19: Dados Atualizados e sua Relação Com o Sistema Cardiovascular. <b>Arq Bras Cardiol</b>, 2020.</p>
            <p style={{textAlign: 'justify'}}>7. SILVA, M.V.Z. et al. Brazilian version of the functional status score for the ICU: Translation and cross-cultural adaptation. <b>Rev Bras Ter Intensiva</b>, 2017.</p>
            <p style={{textAlign: 'justify'}}>8. ASSESSMENT Timed Up &amp; Go (TUG). <b>Centers Dis Control Prev</b>. 2017. Disponível em: https://www.cdc.gov/steadi/pdf/TUG_test-print.pdf.</p>
            <p style={{textAlign: 'justify'}}>9. NÚÑEZ-CORTÉS, R. et al. Use of sit-to-stand test to assess the physical capacity and exertional desaturation in patients post COVID-19. <b>Chron Respir Dis</b>, 2021.</p>
            <p style={{textAlign: 'justify'}}>10. HOLLAND, A.E. et al. An official European respiratory society/American thoracic society technical standard: Field walking tests in chronic respiratory disease. <b>Eur Respir J</b>, 2014.</p>
            <p style={{textAlign: 'justify'}}>11. SALLES-ROJAS, A. et al. Masking the 6 Minutes-Walking-Test in the COVID-19 Era. <b>Ann Am Thorac Soc</b>, 2020.</p>
            <p style={{textAlign: 'justify'}}>12. BRITTO, R.R. et al. Reference equations for the six-minute walk distance based on a Brazilian multicenter study. <b>Brazilian J Phys Ther</b>, 2013.</p>
            <p style={{textAlign: 'justify'}}>13. SINGH, S.J.; MORGAN, M.D.L.; SCOTT, S.; WALTERS, D.; HARDMAN, A.E. Development of a shuttle walking test of disability in patients with chronic airways obstruction. <b>Thorax</b>, 1992.</p>
            <p style={{textAlign: 'justify'}}>14. GONÇALVES, C.G. et al. Does the Incremental Shuttle Walking Test require maximal effort in healthy subjects of different ages? <b>Physiother</b> (United Kingdom), 2015.</p>
        </div>
    </div>

    <div class="row m-2">
        <div class="col">
            <br />
            <h2 style={{color:'#2f8ac1' , fontSize: '1.3rem', textAlign:'center'}}>Créditos</h2>

        </div>
    </div>
    <div class="row m-2 justify-content-center">
        <div class="col-sm-6">
            <p style={{fontSize:'1.2rem'}}><b>Coordenação do Projeto</b></p>
            <p>Ana Emilia Figueiredo de Oliveira</p><br />

            <p style={{fontSize:'1.2rem'}}><b>Coordenação Geral da DTED/UNA-SUS/UFMA</b></p>
            <p>Ana Emilia Figueiredo de Oliveira</p><br />

            <p style={{fontSize: '1.2rem'}}><b>Gestão de projetos da UNA-SUS/UFMA</b></p>
            <p>João Pedro de Castro e Lima Baesse</p>
            <p>Matheus Augusto Pereira Louzeiro</p><br />

            <p style={{fontSize: '1.2rem'}}><b>Coordenação de Produção Pedagógica da UNA-SUS/UFMA</b></p>
            <p>Paola Trindade Garcia</p><br />

            <p style={{fontSize: '1.2rem'}}><b>Coordenação de Ofertas Educacionais da UNA-SUS/UFMA</b></p>
            <p>Elza Bernardes Monier</p><br />

            <p style={{fontSize: '1.2rem'}}><b>Coordenação de Tecnologia da Informação da UNA-SUS/UFMA</b></p>
            <p>Mário Antônio Meireles Teixeira</p><br />

            <p style={{fontSize: '1.2rem'}}><b>Coordenação de Comunicação da UNASUS/UFMA</b></p>
            <p>José Henrique Coutinho Pinheiro</p><br />

            <p style={{fontSize: '1.2rem'}}><b>Professora-autora</b></p>
            <p>Fernanda de Cordoba Lanza</p><br />


            <p style={{fontSize: '1.2rem'}}><b>Coordenação-Geral de Ações Estratégica, Inovação e Avaliação da Educação em Saúde (CGIED/DEGES/SGTES/MS)</b></p>
            <p>Bethânia Ramos Meireles</p>
            <p>Carolina Vaccari Simaan</p>
            <p>Rosany Ferreira Rios Fonseca</p><br />

            <p style={{fontSize: '1.2rem'}}><b>Coordenação-Geral de Saúde da Pessoa com Deficiência (CGSPD/DAET/SAES/MS)</b></p>
            <p>Angelo Roberto Gonçalves</p>
            <p>Cicero Kaique Pereira Silva</p>
            <p>Denise Maria Rodrigues Costa</p>
            <p>Diogo do Vale de Aguiar</p>
            <p>Flávia da Silva Tavares</p><br />

        </div>
        <div class="col-sm-6">

            <p style={{fontSize: '1.1rem'}}><b>Coordenação de Saúde da Pessoa Idosa (COSAPI/ CGCIVI/ DAPES/ SAPS/ MS)</b></p>
            <p>Natália Vargas Patrocínio de Campos</p>
            <p>Wendel Rodrigo Teixeira Pimentel</p><br />


            <p style={{fontSize: '1.1rem'}}><b>Coordenação de Saúde das Mulheres/ Coordenação-Geral de Ciclos da Vida (COSMU/CGCIVI/DAPES/SAPS/MS)</b></p>
            <p>Anelise Trigo Cid</p><br />


            <p style={{fontSize: '1.1rem'}}><b>Coordenação Geral de Atenção Hospitalar e Domiciliar (CGAHD/DAHU/SAES/MS)</b></p>
            <p>Mariana Borges Dias</p><br />

            <p style={{fontSize: '1.1rem'}}><b>Coordenação de Evidências e Informações Estratégicas para Gestão em Saúde, Departamento de Ciência e Tecnologia.  (COEvI/DECIT/MS)</b></p>
            <p>Virginia Kagure Wachira</p><br />


            <p style={{fontSize: '1.1rem'}}><b>Coordenação-Geral de Saúde Mental, Álcool e Outras Drogas</b></p>
            <p>Daniela Palma Araújo</p>
            <p>Rafael Bernardon Ribeiro</p><br />


            <p style={{fontSize: '1.1rem'}}><b>Hospital das Clínicas da Faculdade de Medicina da USP</b></p>
            <p>Daniel Ciampi Araújo de Andrade</p>

            <br />

            <p style={{fontSize: '1.2rem'}}><b>Validação pedagógica</b></p>
            <p>Cadidja Dayane Sousa do Carmo</p>
            <p>Deysianne Costa das Chagas</p>
            <p>Larissa Di Leo Nogueira Costa</p><br />

            <p style={{fontSize: '1.2rem'}}><b>Revisão textual</b></p>
            <p>Mizraim Nunes Mesquita</p><br />

            <p style={{fontSize: '1.2rem'}}><b>Design instrucional</b></p>
            <p>Elisa Miranda Costa</p><br />

            <p style={{fontSize: '1.2rem'}}><b>Design gráfico</b></p>
            <p>Carlos Haide Sousa Santos</p><br />

            <p style={{fontSize: '1.2rem'}}><b>Tecnologia da Informação</b></p>
            <p>Jefferson de Almeida Paixão</p>
            <p>Rayanne Maria Cunha Silveira</p><br />
        </div>
    </div>

    <div class="row m-2">
        <div class="col" style={{border: '1px solid #525050', padding: '1rem'}}>
            <p><b>Como citar este material:</b> LANZA, Fernanda de Cordoba. Alteração e avaliação cardiorrespiratória em pacientes com condições pós-covid. In: UNIVERSIDADE ABERTA DO SUS. UNIVERSIDADE FEDERAL DO MARANHÃO. Reabilitação do paciente com condições
                pós-covid.
                <b>Reabilitação cardiorrespiratória do paciente com condições pós-covid</b>. São Luís: UNA-SUS; UFMA, 2021.
            </p>
            <p><br /></p>
        </div>
    </div>

    <div class="row m-2">
        <div class="col" style={{border: '1px solid #525050', padding: '1rem'}}>
            <p> © 2021. Ministério da Saúde. Sistema Universidade Aberta do SUS. Fundação Oswaldo Cruz &amp; Universidade Federal do Maranhão.É permitida a reprodução, a disseminação e a utilização desta obra, em parte ou em sua totalidade, nos termos da
                licença para usuário final do Acervo de Recursos Educacionais em Saúde (ARES). Deve ser citada a fonte e é vedada sua utilização comercial, sem a autorização expressa dos seus autores, conforme Lei de Direitos Autorais - LDA (Lei nº 9.610,
                de 19 de fevereiro de 1998).
            </p>
            <p><br /></p>
        </div>
    </div>


        </Container>
      </body>
    </div>
  );
}

export default App;
